/*-------------- News Pro GK4 Module ---------------*/
/* ====================  start  =================== */    
.t3-sidebar .nspArt {margin:0 0 1px 0;}
.nspMain {overflow: hidden;}

/* target IE8 only to fix floating issue*/
@media \0screen {  
	.nspArt img.nspImage {width: auto!important;}  
}  


/* Pagination */
.nspBotInterface,
.nspTopInterface { 
	margin: 0;
	overflow: hidden;
	top: -43px; 
	right: 15px;
	position:absolute;
	
}

/* 
	Interface - for different looking Top and Bottom interface use the following classes:  
	.nspTopInterface
	.nspBotInterface (e.g.: .nspTopInterface .nspPagination li ...)
*/
.nspPagination { 
	float: left;
	list-style-type: none!important; 
	margin: 5px 0 0 0!important; 
	padding: 0!important; 
}
.nspPagination li { 
	background: #ccc;
	-webkit-border-radius: 50%;
	   -moz-border-radius: 50%;
	        border-radius: 50%;
	cursor:pointer; 
	float:left; 
	height: 14px; 
	margin: 5px 4px 0 0!important; 
	text-indent:-999em; 
	width: 14px; 
}
.nspPagination li:hover,
.nspPagination li.active { 
	background-color: #999;
}
.nspNext,
.nspPrev { 
	background: #eee url('../images/nsp_interface.png') no-repeat -30px 0; 
	cursor: pointer;
	float: left; 
	height: 30px; 
	margin: 0 0 0 4px;
	text-indent: -999em;
	width: 30px;
}
.nspPrev {
	background-position: 0 0;
}
.nspNext:hover,
.nspPrev:hover { 
	background-color: #ddd;
}

/* Articles layout */
.nspArts { 
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0;
}
.nspArtPage { 
	float: left; 
}
.nspArt { 
	-webkit-box-sizing: border-box; 
	   -moz-box-sizing: border-box;
	        box-sizing: border-box; 
	float:left; 
}
.nspArt div { 
	overflow: hidden; 
}
.nspArt h4.nspHeader { 
	font-size: 14px;
	margin: 0;
	padding: 0 0 5px 0;
	cursor: pointer;
}
.nspArt h4.nspHeader a { 
	text-decoration: none;
}
.nspArt h4.nspHeader a:hover { }
.nspArt img.nspImage { 
	border: none;
	display: block;
}
.nspArt .nspImageWrapper {
	display: block;
}
.nspArt p.nspText { 
	display: block!important;
	margin: 0;
	padding: 0;
}
.nspArt p.nspText a { }
.nspArt p.nspText a:hover { }
.nspArt p.nspInfo { 
	display: block!important;
	font-size: 11px; 
	margin:0;
	text-transform:uppercase;
}
.nspArt p.nspInfo a {padding-left:3px; padding-right:3px; }
.nspArt p.nspInfo a:hover { }
.nspArt .tleft { 
	text-align: left; 
}
.nspArt .tright { 
	text-align: right; 
}
.nspArt .tcenter { 
	text-align: center;
}
.nspArt .tjustify { 
	text-align: justify; 
}
.nspArt .fleft { 
	float: left; 
}
.nspArt .fright { 
	float: right; 
}
.nspArt .fnone { 
	clear: both; 
	float: none;
	width: 100%; 
}
.readon.left,
.readon.right,
.readon.center { 
	clear: both; 
}
.readon.left { 
	float: left; 
}
.readon.right { 
	float: right; 
}
.readon.center { 
	display: inline; 
	float: none; 
}
.nspAvatar { }

/* Links layout */
.nspLinks { 
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 3px;
}
.nspList { 
	float: left; 
}
.nspLinks ul { 
	list-style-type: none!important; 
	padding: 0!important; 
}
.nspLinks .nspLinkScroll1 ul li { 
	background: #fff;
	border-top: 1px solid #eee;
	margin: 0!important;
	padding: 10px 0;
}
.nspLinks .nspLinkScroll1 ul li:first-child {
	border-top: none;
}
.nspLinks ul li:hover { }
.nspLinks ul li h4 { }
.nspLinks ul li h4 a { 
	text-decoration: none; 
}
.nspLinks ul li h4 a:hover { }
.nspLinks ul li p { }

/* positioning */
.nspArts.left { 
	float: right; 
}
.nspLinksWrap.left { 
	float: left;
}
.nspArts.right { 
	float: left; 
}
.nspLinksWrap.right { 
	float: right; 
}

/* make element unvisible */
.nspMain .unvisible {  
	left: -9999px;  
	position: absolute; 
	top: auto; 
}

/* Responsive layout */
.gkResponsive img.nspImage,
img.nspImage.gkResponsive { 
	height: auto;
	width: 100%!important; 
}
.nspArt img.nspImage { 
	max-width: 100%; 
}
.nspArtScroll1,
.nspLinkScroll1 { 
	width: 100%; 
}
.nspPages1 { width: 100%; }
.nspPages2 { width: 200%; }
.nspPages3 { width: 300%; }
.nspPages4 { width: 400%; }
.nspPages5 { width: 500%; }
.nspPages6 { width: 600%; }
.nspPages7 { width: 700%; }
.nspPages8 { width: 800%; }
.nspPages9 { width: 900%; }
.nspPages10 { width: 1000%; }
.nspCol1 { width: 100%; }
.nspCol2 { width: 50%; }
.nspCol3 { width: 33.3%; }
.nspCol4 { width: 25%; }
.nspCol5 { width: 20%; }
.nspCol6 { width: 16.66%; }
.nspCol7 { width: 14.285%; }
.nspCol8 { width: 12.5%; }
.nspCol9 { width: 11.1%; }
.nspCol10 { width: 10%; }
.nspCol11 { width: 9.09%; }
.nspCol12 { width: 8.33%; }
.nspCol13 { width: 7.69%; }
.nspCol14 { width: 7.14%; }
.nspCol15 { width: 6.66%; }
.nspCol16 { width: 6.25%; }
.nspCol17 { width: 5.88%; }
.nspCol18 { width: 5.55%; }
.nspCol19 { width: 5.26%; }
.nspCol20 { width: 5%; }

/* Animation */
.nspList,
.nspArtPage { 
	opacity: 0; 
	-webkit-transition: opacity 0.5s ease-out; 
	   -moz-transition: opacity 0.5s ease-out; 
	    -ms-transition: opacity 0.5s ease-out; 
      	 -o-transition: opacity 0.5s ease-out; 
	        transition: opacity 0.5s ease-out;
}
.nspList.active,
.nspArtPage.active { 
	opacity: 1; 
}

/* Suffix neutral */
.neutral {
	color: #999;
	font-size: 13px;
}
.neutral a {
	color: #333;
	text-decoration: none;
}
.neutral a:active,
.neutral a:focus,
.neutral a:hover {
	color: #777;
}
.neutral .nspHeader{
	font-size: 18px;
	font-weight: 400;
}
.neutral .nspInfo a {
	padding-right: 5px;
}
.neutral .readon {
	background: #333;
	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
	        border-radius: 3px;
	color: #fff;
	padding: 6px 10px;
}
.neutral .readon:active,
.neutral .readon:focus,
.neutral .readon:hover {
	background: #999;
	color: #fff;
}
.neutral .nspLinks ul li h4 {
	font-size: 15px;
	margin: 0 0 10px 0;
}

/* Mobile */
@media (max-width: 800px) {
	.nspArts,
	.nspLinksWrap {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		overflow: hidden;
		position: relative;
	}
	.nspArt p.nspInfo { 
		font-size: 10px; 
	}

	.nspPagination {
		display: none;
	}
}

@media (max-width: 600px) {
	.nspArt {
		width: 100%;
	}
}

/* ====================  End  =================== */    



/* --------------  Tabs GK5 - style 3  -------------*/
/* ==================  Edit Tabs  ================= */          
.gkTabsWrap.vertical ol {position:absolute; z-index:9; top:-56px; right:-5px;}                   
.gkTabsWrap.vertical ol li, .gkTabsWrap.horizontal ol li {background:#f1f1f1; /* Old browsers */}
.gkTabsWrap.vertical ol li:hover,
.gkTabsWrap.vertical ol li.active,
.gkTabsWrap.horizontal ol li:hover,
.gkTabsWrap.horizontal ol li.active {
}
.gkTabsContainer + ol {}
.gkTabsItem {}
.gkTabsButtonNext, .gkTabsButtonPrev {background: #ddd;}
.gkTabsButtonNext:hover, .gkTabsButtonPrev:hover {background: #eee;}
.gkTabsWrap.horizontal > ol {background: #fff;}
/* ==================  End  ===================== */

/* VERTICAL mode */
.gkTabsGK5 {position: relative; /*overflow: hidden;*/}
.gkTabsWrap {margin: 0;}
/* tabs */
.gkTabsWrap.vertical ol {background:transparent!important;	height:32px; margin: 0!important;	padding: 0!important;}
.gkTabsWrap.vertical ol li, .gkTabsWrap.horizontal ol li {
	cursor: pointer;
	float: left;
	line-height: 32px!important;
	list-style-type: none;
	margin: 0 5px 0 0!important;
	padding: 0 14px!important;
	position: relative;
	font-weight: normal;
}
/* bottom tabs */
.gkTabsContainer + ol {border-bottom: none!important;}
.gkTabsContainer + ol li {border-radius: 0 0 2px 2px!important;}

/* containers */
.gkTabsContainer {clear: both;	overflow: hidden;	position: relative;}
.gkTabsItem {left: -9999px;	padding: 0;	position: absolute;	top: 0;	width: 100%; z-index: 1; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.gkTabsItem.active {left: 0;	position: relative;	z-index: 2;}

/* buttons prev/next */
.gkTabsButtonNext,
.gkTabsButtonPrev {
	border-radius: 50%;
	cursor: pointer;
	height: 18px;
	position: absolute;
	right: 0;
	font: 0/0px a;
	top: 43%;
	width: 18px;
	z-index: 3;
}
.gkTabsButtonPrev {left: 0;	right: inherit;}
.gkTabsButtonNext:before, .gkTabsButtonPrev:before {
	content: "›";
	display: block;
	font-size: 14px;
	font-weight: bold;
	height: 18px;
	line-height: 17px;
	text-align: center;
	width: 18px;
}
.gkTabsButtonPrev:before {
	content: "‹";
}

/*  HORIZONTAL mode  */
.gkTabsWrap.horizontal {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; display: table; width: 100%;}
.gkTabsWrap.horizontal > ol, .gkTabsWrap.horizontal > .gkTabsContainer {display: table-cell; vertical-align: top;}
.gkTabsWrap.horizontal > ol {position: relative; z-index: 5;}

/* tabs */
.gkTabsWrap.horizontal ol li {cursor: pointer;	float: right; border-radius: 2px; margin: 0 0 3px!important;}
.gkTabsWrap.horizontal ol li:hover, .gkTabsWrap.horizontal ol li.active {/* line 45 */}
.gkTabsWrap.horizontal .gkTabsItem {padding: 2px 20px}

/* right tabs */
.gkTabsWrap.horizontal .gkTabsContainer + ol {border: none !important}
.gkTabsWrap.horizontal .gkTabsContainer + ol li {border-radius: 2px !important;	float: left;}


/* -------- Acymailing Newsletter Modules ----------*/
/* ====================  start  =================== */    
.acymailing_module_form {margin-bottom: 10px;}
.acymailing_form .inputbox{text-transform:capitalize; margin-bottom:3px; padding-top:6px; padding-bottom:6px;}
.acymailing_introtext{margin-bottom:12px!important; display:block;}
.acysubbuttons .button {padding-top:8px; padding-bottom:8px;}
p.acysubbuttons{text-align:left;}
/* ====================  end  =================== */    


/*----------------- Twitter Module -----------------*/
/* ====================  start  =================== */    
.TDB-tweet-container{margin:0 0 20px 0!important;}
.TDB-last-tweet .TDB-tweet-container{margin:0!important;}
.TDB-tweet-text{margin:0!important;}
.TDB-tweet-time{padding-left:0!important; font-size:11px;}
/* ====================  End  =================== */    


/*------------------  fox contact  -----------------*/
/* ====================  start  =================== */    
#FoxForm {padding:0;}
.foxfield input, .foxfield textarea{float:none!important;}
.foxfield label { vertical-align:bottom; padding-top:5px;}
.fox-dropdown-container, .fcaptchacontainer {float:left;}
.outer_dropdown { height: 32px; background: none;}
.foxform input:hover, .foxform textarea:hover, .foxform input:focus, .foxform textarea:focus {background-color: transparent;}
.fox_captcha_img {box-shadow : none; border: none; border-radius:0;}
.foxfield .defaultfoxfield, .foxform textarea {border : 1px solid #e9e9e9; border-top: 1px solid #d9d9d9;}
.inner_dropdown {height: 32px; background-position: right 3px!important;}
.fox-copyright {display:none;}
button.foxbutton span {color: inherit;}
button.foxbutton {border:none;}
/* ====================  End  =================== */    

/* GOOGLE MAP MODULE ----*/
#map{width:100%!important;}

/* --- GK Image Show - CSS style - gk_partyfreak ---*/
/* ====================  start  =================== */  
 .gkIsWrapper-gk_partyfreak { overflow:hidden; position:relative; }
.gkIsWrapper-gk_partyfreak .gkIsImage { display:block; position:relative; overflow:hidden; background:#0d0d0d; }
.gkIsWrapper-gk_partyfreak .gkIsPreloader { width:100%; height:100%; position:absolute; z-index:60; top:0; left:0; background:#0d0d0d url(../images/loader.gif) no-repeat center center; }
.gkIsWrapper-gk_partyfreak .gkIsSlide { position:absolute; left:0; top:0; visibility:hidden; }
.gkIsWrapper-gk_partyfreak .gkIsSlide:first-child { visibility:visible; }
.gkIsWrapper-gk_partyfreak .gkIsImageWrap { float:left; }
.gkIsWrapper-gk_partyfreak .gkIsThumbs { float:right; }
.gkIsWrapper-gk_partyfreak .gkIsBtnUp i {text-align:right; padding-right:10px; line-height:20px; vertical-align:top;}
.gkIsWrapper-gk_partyfreak .gkIsBtnUp { height:21px; position:relative; width:50%; float:left; text-align:right; color:#fff;}
.gkIsWrapper-gk_partyfreak .gkIsBtnDown {height:21px; position:relative; width:49.5%; float:right; color:#fff;}
.gkIsWrapper-gk_partyfreak .gkIsBtnDown i {padding-left:10px; line-height:20px; vertical-align:top;}
.gkIsWrapper-gk_partyfreak .gkIsBtnUp:hover, .gkIsWrapper-gk_partyfreak .gkIsBtnDown:hover {cursor:pointer; }
.gkIsWrapper-gk_partyfreak .gkIsThumbsSlider1 { overflow:hidden; }
.gkIsWrapper-gk_partyfreak .gkIsThumb { background:#fff; cursor:pointer; display:block;}
.gkIsWrapper-gk_partyfreak .gkIsThumbs .active { background:#f9f9f9;}
.gkIsWrapper-gk_partyfreak .gkIsThumb:hover h4, .gkIsWrapper-gk_partyfreak .gkIsThumb:hover p, .gkIsWrapper-gk_partyfreak .gkIsThumbs .active:hover {color:#fff;}
.gkIsWrapper-gk_partyfreak .gkIsThumb img { float:left; padding:0; }
.gkIsWrapper-gk_partyfreak .gkIsThumb h4 { margin:0 0 5px 0; }
.gkIsWrapper-gk_partyfreak .gkIsThumb p { padding:0; }
.gkIsWrapper-gk_partyfreak .gkIsTextData { display:none; }
.gkIsWrapper-gk_partyfreak .gkIsText { position:absolute; width:100%; z-index:50; bottom:0; background:transparent; }
.gkIsWrapper-gk_partyfreak .gkIsTextBg { position:absolute; width:100%; z-index:49; bottom:0; background:#0d0d0d; opacity:0.85; filter: alpha(opacity = 85); }
.gkIsWrapper-gk_partyfreak .gkIsText h4 { font-size:24px; color:#fff; padding:0 28px; }
.gkIsWrapper-gk_partyfreak .gkIsText p { font-size:12px; color:#767676; padding:0 28px; margin-top:-6px; line-height: 16px; }
.gkIsWrapper-gk_partyfreak .gkClear { clear: both; }